if not exists(select 1 from syscolumns where id = object_id('EST_PROD') and name = 'FLAG_PROD_CESTA_BASICA')
begin 
	ALTER TABLE dbo.EST_PROD ADD
		FLAG_PROD_CESTA_BASICA int NULL
	ALTER TABLE dbo.EST_PROD ADD CONSTRAINT
		DF_EST_PROD_FLAG_PROD_CESTA_BASICA DEFAULT 0 FOR FLAG_PROD_CESTA_BASICA
end